{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.bearing" : {
			"initial_state" : "speed0",
			"states" : {
				"speed0" : {
					"animations" : [ "speed0" ],
					"transitions" : [
						{"speed1" : "query.scoreboard('speed') != 0"}
					]
				},
				"speed1" : {
					"animations" : [ "speed1" ],
					"transitions" : [
						{"speed0" : "query.scoreboard('speed') == 0"}
					]
				}
			}
		}
	}
}
